namespace WWWingsBlazor.Shared
{
 public partial class WWWings
 {

  public string Footer { get; set; }

  protected override void OnInitialized()
  {
   Footer = "WWWings " + System.Reflection.Assembly.GetExecutingAssembly().GetName().Version.ToString();
  }
 }
}
